Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 07:02:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Sahil                    Hey           10:51 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:51 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Hello Sahil , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:51 AM, 03rd Jan                     Sahil                    1           10:51 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:51 AM, 03rd Jan                     Sahil                    9407857496           10:52 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122922002618    You can also easily track your order from My Account > Order History.             10:52 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:52 AM, 03rd Jan                     Sahil                    2           10:52 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:52 AM, 03rd Jan                     Sahil                    1           10:52 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:52 AM, 03rd Jan                     Sahil                    [email-masked]           10:52 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:52 AM, 03rd Jan                   hamza                   Hi Sahil, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           10:54 AM, 03rd Jan                     Sahil                    Yesterday also your team fool me           10:54 AM, 03rd Jan                     Sahil                    From yesterday onwards i am waiting for delivery           10:54 AM, 03rd Jan                     Sahil                    I have order on 29 of dec           10:54 AM, 03rd Jan                     Sahil                    But still I didn’t received my order           10:55 AM, 03rd Jan                   hamza                   We are sorry foe delay in your order.           10:55 AM, 03rd Jan                     Sahil                    So when i will received           10:55 AM, 03rd Jan                   hamza                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:55 AM, 03rd Jan                   hamza                   We will check with our team and update you through your email id [email-masked]           10:56 AM, 03rd Jan                   hamza                   Is there anything else I can assist you with?           10:56 AM, 03rd Jan                     Sahil                    You all are saying like this only from yesterday but no rly me           10:56 AM, 03rd Jan                   hamza                   We are still working in the issue please allow us sometime.           10:57 AM, 03rd Jan                   hamza                   Is there anything else I can assist you with?           10:59 AM, 03rd Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5539591